﻿/*
#Learn More/View More/Watch Video

|Locations Used|
|------|
|industry pages|
|landing pages|
|News and Events|


|Classes|
|-------|
|learn-more|
|black-arrow|

```
<a class="learn-more" href="/product/power/novum_advanced_power/digital_pol/ndm2z_series"><span class="underline">Learn More</span>&nbsp;<span><span class="black-arrow">►</span></span></a>
<a  href="#" id="ViewAllVideos"><span class="underline nowrap">View More Videos</span>&nbsp;<span class="black-arrow">&#9658;</span></a>
</br><!-- Added to keep these on seperate lines -->
<a href="/news/press-releases/ndm2z-series-named-finalist-of-ubm-techs-ee-times-and-edn-ace-awards"><span class="underline nowrap">Read More</span>&nbsp;<span class="black-arrow">►</span></a>
```

#Product & Category Names

|Locations Used|
|-------|
|Category Pages|


|Classes|
|----|
|center|

```
<h4 class="center"><a href="/product/power/novum-advanced-power/intermediate-bus/neb-d-series">NEB-D Series</a></h4>
```

#BreadCrumbs

|Locations Used|
|-------|
|Category Pages|
|product Pages|

|Classes|
|----|
|breadcrumb|
|breadcrumblink|

```
<span class="breadcrumb">

<span class="breadcrumblink"><a href="/catalog/power">Power</a></span>


<span class="breadcrumblink"><a href="/catalog/power/novum-advanced-power">Novum® Advanced Power</a></span>


<span class="breadcrumblink"><a href="/catalog/power/novum-advanced-power/intermediate-bus">Intermediate Bus</a></span>

</span>
```
*/

a
{
    color: #000;
    text-decoration: none;    
    
    -webkit-transition:0.25s ease;
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease;
}

a.nounderline
{
    text-decoration: none;
}

a div
{
    -webkit-transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out;
    -ms-transition: background 0.5s ease-in-out;
    -o-transition: background 0.5s ease-in-out;
    transition: background 0.5s ease;
}

a:focus
{
    outline: thin dotted;
}

a:hover, a:active
{
    outline: 0;
    color: #666;
}

a:hover sup
{
    text-decoration: none !important;    
}

a.status-message
{
    color: #E81818;
    text-decoration: underline;
}

a.status-message:focus
{
    outline: thin dotted;
}

a.status-message:hover, a.status-message:active
{
    outline: 0;
    color: #E81818;
    text-decoration: underline;
}



/* Breadcrumb */
.breadcrumb {
    padding-left: 10px;
    float:left;   
    display:block;
    padding-top: 0px;
}

.breadcrumblink
{
    float:left;
}

.breadcrumblink:after {
    content: "\25B8";
    display: inline-block;
    padding: 0 6px 0 10px;
}

.breadcrumblink:last-child:after {
    content: "";
}

.breadcrumb a
{
    color: #585858;
    text-decoration: none;
}

.breadcrumb a:hover
{
    outline: 0;
    color: #666;
    text-decoration: underline;
}
/* End Breadcrumb */

.tablink
{
    padding: .2em 1.3em;
    background: lightgray;
    border: 1px solid lightgray;
    display: block;
    outline: none;
    text-decoration: none;
    color: gray;
    
}

a.tablink:hover
{
    text-decoration: none;
    background: #bbb;
}

.tablink:hover
{
    background: #e6e6e6;
    color: DimGray ;
    
}

.tab-selected a, .tab-selected a:hover
{
    background: #fff;
    color: #585858;
    border: 1px solid #c1c1c1;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #fff;
}
/* *******************************************************************
**
** Styles for the Home page
**
******************************************************************** */
#homepage-mainlinks .content
{
    padding-bottom: 10px;
}

#homepage-mainlinks ul.no-padding
{
    padding-top: 20px;
}

@media (min-width: 1150px) and (max-width: 1210px) {
    #homepage-mainlinks ul.no-padding
    {
        padding-top: 35px;
    }
}

.ie #homepage-mainlinks ul.no-padding
{
    padding-top: 30px;
}

.prod-info .content a {
    text-decoration: underline;
}

a.powerSectionTitle:hover {text-decoration:none;}
a.componentSectionTitle:hover {text-decoration:none;}
a.resourceSectionTitle:hover {text-decoration:none;}

/* *******************************************************************
**
** Styles for the News pages
**
******************************************************************** */
.article-link, .policy-link, .resource-link-wrapper {
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    
    
}

.article-link .bd p
{
    margin-right: 10px;
    font-size:80%;
}
.article-link .bd h4.smallH4 
{
    font-size:110%;   
}

.article-link .media strong {
    font-size: 80%;
    font-weight: 500;
}

#ResourceHubContent .article-link .media strong {
    font-family: Geogrotesque-Medium;
    font-size: 110%;
}

#ResourceHubContent .article-link a:hover {
    color: #000;
}

.policy-link {
    padding: 20px 0 10px 10px;
}

.rohs-link {
    padding: 10px 10px 0;
}

.rohs-link img {
    max-width: 32px;
}

#go-to-article-link {
    padding-top: 6px;
}

.article-underline, .resource-link-wrapper {
    margin: 1% 5%;
    border-bottom: 6px solid #ddd;
    min-height: 250px;
    margin-bottom: 30px;
}

.resource-link-wrapper {
    min-height: 305px;
}

.article-link:hover .article-underline, .resource-link-wrapper:hover, .article-link:hover .line {
    background: #d9d9d9;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

.article-link.resourceLinks .line 
{
    padding-top:10px;
}
.article-link.resourceLinks:hover 
{
     background-color: #d9d9d9;
}
.article-link.resourceLinks:hover .line
{
    background:inherit;
}
.article-link.resourceLinks .img
{
    height:1px;
}

.article-link-event {
    background: #d9d9d9;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

.policy-link:hover, .rohs-link:hover {
    background: #d9d9d9;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

.article-link a, .policy-link a, .rohs-link a, .resource-link-wrapper a {
    text-decoration: none;
    color: #000;
}

.article-link a:hover, .policy-link a:hover, .rohs-link a:hover, .resource-link-wrapper a:hover {
    color: #777;
}

.article-link .bd p {
    padding-left: 10px;
}

.resource-link-wrapper .bd p {
    padding-left: 10px;
    padding-top: 10px;
}

.link-bd {
    padding-left: 10px;
}

.leader-link {
    padding: 10px;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

.leader-link a {
    text-decoration: none;
    text-align: center;
    color: #585858;
}

.leader-link:hover {
    background-color: #d9d9d9;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

/* *******************************************************************
**
** Styles for the RFQ page
**
******************************************************************** */
.content-rfq a {
    text-decoration: underline;
    cursor: pointer;
    white-space: nowrap;
}

a.components {
    color: #63bc47;
    text-decoration: underline;
}

a.components:hover {
    color: #94cb6c;
}

/********************HUB**************************/
.Hub-h3-link:hover {
    color: black;
}

/*Added for PT57556 */
.resource-link .media {
    padding: 0;
}

.resource-link .media .line {
    padding: 10px 5px 5px 5px;
}

.navitem-search input[type="submit"]
{
    padding-top:1px;
    padding-bottom:1px;
}

.ie .navitem-search input[type="submit"]
{
    padding-top:1px;
    padding-bottom:1px;
    position: relative;
    top: -2px;
}



/*Overload Novum list links*/
.novum-color ul li a
{
    color: #048891 !important; 
}


.novum-color ul li a:hover
{
   color: #95d7e4 !important; 
}
/* End */



.dash-box > div
{
    border-right: 1px dashed #ddd;
    
    text-align: center;
    padding-top: 15px;
}

.dash-box > div h4
{
    padding-left: 4%;
}

.dash-box > div:last-child
{
    border-right: 0px;
    margin-right: -2px;
    margin-left: -2px;
    text-align: center;
}





.MarketingBanner h1
{
    text-align: left;
    font-size: 350%;
    color: white;
}

@media only screen and (max-width: 1024px) 
{
    .MarketingBanner h1
    {
        font-size: 278%;
    }
}



@media only screen and (max-width: 768px)
{
    .MarketingBanner h1
    {
        font-size: 250%;
    }
}

@media only screen and (max-width: 480px)
{
    .MarketingBanner h1
    {
        font-size: 250%;
    }
}

.MarketingBanner
{
    max-height:450px;
    background-color: #4582A4;
    -webkit-box-shadow: inset 0px 0px 82px 34px rgba(22, 92, 125, 1);
    -moz-box-shadow: inset 0px 0px 82px 34px rgba(22, 92, 125, 1);
    box-shadow: inset 0px 0px 82px 34px rgba(22, 92, 125, 1);
}

.MarketingBanner-486
,.MarketingBanner-479
{
    background: #94CB6C;
    -webkit-box-shadow: inset 0px 0px 82px 34px rgba(59, 148, 68, 1);
    -moz-box-shadow: inset 0px 0px 82px 34px rgba(59, 148, 68, 1);
    box-shadow: inset 0px 0px 82px 34px rgba(59, 148, 68, 1);
}
.MarketingBanner .hero-main-section hr
{
      margin: 10px 0;
      opacity: 0.3;
      height: 2px;
      border: none;
      color: white;
      background-color: white;
}

.MarketingBanner .hero-main-section span
{
    font-size: 43%;
    display: block;
    font-family: Geogrotesque-Medium;
    font-style:italic;
    font-weight: 300;
    opacity: 0.7;
}
.MarketingBanner-507 .hero-main-section
{
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center bottom; 
}

.MarketingBanner-508 .prodList2015Hero > div
,.MarketingBanner-487 .prodList2015Hero > div
,.MarketingBanner-479 .prodList2015Hero > div
,.MarketingBanner-482 .prodList2015Hero > div
,.MarketingBanner-486 .prodList2015Hero > div
{
    float:left;
}
.MarketingBanner-487 .prodList2015Hero .mainText h1 {
    text-align: center;
}
.MarketingBanner-487 .prodList2015Hero {
    padding-top: 0px;
}
.MarketingBanner-487 .prodList2015Hero .mainImg img {
    width: 77%;
}
.MarketingBanner-479 .prodList2015Hero .mainImg img {
    width: 88%;
}
.MarketingBanner-482 .prodList2015Hero .mainImg img
,.MarketingBanner-486 .prodList2015Hero .mainImg img {
    width: 96%;
}
.MarketingBanner-508 h1
{
    text-align:center;
    font-size: 420%;
    text-shadow: 2px 3px #165c7d;
}

.MarketingBanner-479 h1
,.MarketingBanner-482 h1
,.MarketingBanner-486 h1
{
    text-align:center;
    font-size: 420%;
}

.MarketingText-508 ul li:before
{
    content:"-"; position:relative; left:-5px;
}

.MarketingText-508 ul li
{
    text-indent:-5px;
    color: #4582A4;
}

.MarketingText-508 ul li a
{
    color: #4582A4;
}

.MarketingText-508 ul li a:hover
{
    color:#6caacc;
}

.MarketingBanner-474
,.MarketingBanner-480
,.MarketingBanner-479
{
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: center;
}

.MarketingBanner-474 {
    background-image: url('/images/series-marketing/multi-blade-background.png');
}
.MarketingBanner-479 {
    background-image: url('/images/series-marketing/3.5-mid-mount-background.jpg');
}
.MarketingBanner-480
{
    background-image: url('/images/series-marketing/dc-switching-bg.png');
}

.resource-bar .HeaderText
{
    font-size: 120%;
    color: gray;
    position: relative;
    top: 5px;
    height: 80px;
}
/* similar to the resource bar but vertical */
.resource-panel
{
    padding: 10px;
    text-align: center;
}
.resource-panel .HeaderText
{
    color: gray;
    position: relative;
    top: 5px;
    height: 80px;
}
.resource-panel .resource-item
{
    background:#e2e2e2;
    padding-top:10px;
    border:1px solid #d5d5d5;
}
.resource-panel .resource-item .top-border
{
    border-top:1px solid #d5d5d5;
    margin:0px 15px;   
}
.icon-search
{
    background-image: url("/images/modernicons/search-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-search
{
    background-image: url("/images/modernicons/search-on.png");
}

@media only screen and (device-width: 768px) {
  .resource-item > div .icon-search
    {
        background-image: url("/images/modernicons/search-on.png");
    }
}

.icon-media
{
    background-image: url("/images/modernicons/media-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-media
{
    background-image: url("/images/modernicons/media-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-media
    {
        background-image: url("/images/modernicons/media-on.png");
    }
}

.icon-solus
{
    background-image: url("/images/modernicons/solus-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-solus
{
    background-image: url("/images/modernicons/solus-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-solus
    {
        background-image: url("/images/modernicons/solus-on.png");
    }
}

.icon-custom
{
    background-image: url("/images/modernicons/custom-power-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-custom
{
    background-image: url("/images/modernicons/custom-power-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-custom
    {
        background-image: url("/images/modernicons/custom-power-on.png");
    }
}

/*===*/
.icon-3D
{
    background-image: url("/images/modernicons/3d-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-3D
{
    background-image: url("/images/modernicons/3d-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-3D
    {
        background-image: url("/images/modernicons/3d-on.png");
    }
}
/*===*/

/*===*/
.icon-ps-comp
{
    background-image: url("/images/modernicons/ps-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-ps-comp
{
    background-image: url("/images/modernicons/ps-on-components.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-ps-comp
    {
        background-image: url("/images/modernicons/ps-on-components.png");
    }
}
/*===*/

/*===*/
.icon-ps-pwr
{
    background-image: url("/images/modernicons/ps-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-ps-pwr
{
    background-image: url("/images/modernicons/ps-on-power.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-ps-pwr
    {
        background-image: url("/images/modernicons/ps-on-power.png");
    }
}
/*===*/

.icon-amp
{
    background-image: url("/images/modernicons/amp-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-amp
{
    background-image: url("/images/modernicons/amp-on.png");
}


.icon-eff-std
{
    background-image: url("/images/modernicons/eff-std-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-eff-std
{
    background-image: url("/images/modernicons/eff-std-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-eff-std
    {
        background-image: url("/images/modernicons/eff-std-on.png");
    }
}

.icon-amt-std
{
    background-image: url("/images/modernicons/amt-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-amt-std
    {
        background-image: url("/images/modernicons/amt-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-amt-std
    {
        background-image: url("/images/modernicons/amt-on.png");
    }
}


.icon-app-note-peltier
{
    background-image: url("/images/modernicons/app-note-peltier-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-app-note-peltier
    {
        background-image: url("/images/modernicons/app-note-peltier-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-app-note-peltier
    {
        background-image: url("/images/modernicons/app-note-peltier-on.png");
    }
}

/**/
.icon-document
{
    background-image: url("/images/modernicons/tp-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-document
    {
        background-image: url("/images/modernicons/tp-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-document
    {
        background-image: url("/images/modernicons/tp-on.png");
    }
}
/**/

/**/
.icon-amtdocument
{
    background-image: url("/images/amtencoders/amt-featured-1-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-amtdocument
    {
        background-image: url("/images/amtencoders/amt-featured-1-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-amtdocument
    {
        background-image: url("/images/amtencoders/amt-featured-1-on.png");
    }
}
/**/

/**/
.icon-amt-vid
{
    background-image: url("/images/modernicons/amt-vid-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-amt-vid
    {
        background-image: url("/images/modernicons/amt-vid-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-amt-vid
    {
        background-image: url("/images/modernicons/amt-vid-on.png");
    }
}
/**/

/**/
.icon-amt-faq
{
    background-image: url("/images/modernicons/amt-faq-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-amt-faq
    {
        background-image: url("/images/modernicons/amt-faq-on.png");
    }

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-amt-faq
    {
        background-image: url("/images/modernicons/amt-faq-on.png");
    }
}
/**/


.icon-efficiency
{
    background-image: url("/images/modernicons/efficiency-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-efficiency
{
    background-image: url("/images/modernicons/efficiency-on.png");
}

@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-efficiency
    {
        background-image: url("/images/modernicons/efficiency-on.png");
    }
}

.icon-medical
{
    background-image: url("/images/modernicons/medical-off.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

.resource-item > div:hover .icon-medical
{
    background-image: url("/images/modernicons/medical-on.png");
}
@media only screen and (device-width: 768px) 
{
    .resource-item > div .icon-medical
    {
        background-image: url("/images/modernicons/medical-on.png");
    }
}

.resource-item > div, .resource-item > div a
{
    height: 100px;
}

.resource-item > div, .resource-item > div a
{
    height: 100px;
}

.error404 a {
    color: white;
    text-decoration: underline;
}
.error404 a:hover {
    color:black;
}